{
  "substring_length": 200,
  "timer_call": [
    {
      "name": "timer call local",
      "host": "127.0.0.1",
      "port": 5957,
      "connect_timeout": 4,
      "disconnect": true
    }
  ],
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 4
    }
  ],
  "postgre": [
    {
      "database": "pol_va_varuste_suwalki",
      "dbtype": "postgre",
      "name": "manageri postgre poland",
      "host": "192.168.9.200",
      "port": 5432,
      "timeoutConnect": 0.5
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 5959,
      "database": "Manageri v12 local",
      "timeoutConnect": 1,
      "timeout": 60
    }
  ]
}
